local fn = _gn(0x94F12ABF9C79E339)
--- Needs more research. Possibly used to calculate the "mask" when calling "STAT_SET_MASKED_INT"?
function Global.StatGetPackedIntMask(p0)
	return _in2(fn, p0, _ri)
end
